﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace mysite.Models
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;

    public partial class project
    {
        public int IdProject { get; set; }
        [Display(Name = "هزینه پروژه")]
        public int CostProject { get; set; }

        [Display(Name = "نام پروژه")]
        public string NameProject { get; set; }
    }
}
